FH Online Problem -1 reply

Please wait...

Guest

I didn't make it!

0 XP

 
#1 11 years ago

hi, if I want to connect to a FH-Server I get the massage that I have the wrong version but i have FH 0.7. Punkbuster is activated and the normal Bf42 works without problems. Can you help me, please




J_Fin

GF is my bext friend *hugs GF*

50 XP

15th March 2007

0 Uploads

868 Posts

0 Threads

#2 11 years ago

Hello and welcome to the forums! your problem probably is that the BF42 version is wrong, newest version is 1.61b. Or do you mean with "the normal Bf42 works without problems" that you can play with that online?




kouji san

Hινε Uρкεερεг

50 XP

29th November 2004

0 Uploads

302 Posts

0 Threads

#3 11 years ago

To add to this, are you running Vista? If so have a look at a lot of issues and perhaps solution right here on this forum concerning FH and Punkbuster.




Guest

I didn't make it!

0 XP

 
#4 11 years ago

Yeah thank you both for your answers. The patch was the problem^^ Now it works.